RSS   Vulnerabilities for 'Aspsitem'   RSS

2006-06-02
 
CVE-2006-2794

 

 
Hesabim.asp in ASPSitem 2.0 and earlier allows remote attackers to read private messages of other users via a modified id parameter.

 
 
CVE-2006-2793

 

 
SQL injection vulnerability in Anket.asp in ASPSitem 2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the hid parameter.

 
2006-04-21
 
CVE-2006-1964

 

 
SQL injection vulnerability in Haberler.asp in ASPSitem 1.83 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top